function FileData_Pairs(x)
{
x.t("amp.","clicked");
x.t("amp.","tools");
x.t("active","users");
x.t("managing","remote");
x.t("console","switch");
x.t("console","switch.");
x.t("current","user");
x.t("user","immediately");
x.t("remote","console");
x.t("dialog","box");
x.t("disconnect","message");
x.t("appears.","click");
x.t("button.","message");
x.t("rebooting","system");
x.t("box","appears.");
x.t("clicked","reboot");
x.t("confirm","reboot");
x.t("confirm","request.");
x.t("reboot","remote");
x.t("reboot","button.");
x.t("reboot","appears.");
x.t("reboot","broadcast");
x.t("reboot","system:");
x.t("request.","remote");
x.t("switch","rebooting");
x.t("switch","reboot.");
x.t("switch","tools");
x.t("message","active");
x.t("message","prompting");
x.t("click","confirm");
x.t("click","reboot");
x.t("click","tools");
x.t("switch.","reboot");
x.t("tools","dialog");
x.t("tools","tab");
x.t("broadcast","disconnect");
x.t("prompting","confirm");
x.t("users","log");
x.t("system:","click");
x.t("immediately","reboot");
x.t("system","managing");
x.t("system","rebooting");
x.t("system","reboot");
x.t("tab","amp.");
x.t("log","current");
}
